@charset "UTF-8";
/* CSS Document */



.nav{
	position:fixed;
	z-index:9999;
	top:0;
	max-height:70px;
	padding:0.4rem 1rem;
	background-color:rgba(0,0,0,0.50);
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	min-height:50px;
	box-shadow:none;
	width:100%;
	-webkit-box-shadow: 0px 12px 21px -4px rgba(24,34,36,0.42);
	-moz-box-shadow: 0px 12px 21px -4px rgba(24,34,36,0.42);
	box-shadow: 0px 12px 21px -4px rgba(24,34,36,0.42);
}

.nav a{
	vertical-align:middle;
	font-size:1.5rem;
	color: #dbc484;
	margin-top: 0.5rem;
	letter-spacing: -0.001rem;
}

.nav a:hover{
	vertical-align:middle;
	font-size:1.5rem;
	color: #dbc484;
	opacity: 0.5;
	margin-top: 0.5rem;
}

.navr a{
	font-size:1rem;
	vertical-align:middle;
	padding: 0rem 0.5rem;
	line-height: 3rem;
	text-transform: uppercase;
}

.navr a:hover{
	font-size:1rem;
	vertical-align:middle;
	padding: 0rem 0.5rem;
	line-height: 3rem;
	opacity: 0.5;
	text-transform:  uppercase;
}



.title{
	margin-top: 0.3rem;
}


/* ++++++++++++++++   FOOTER   +++++++++++++++++++++*/

.foot{
	position:fixed;
	z-index:9999;
	bottom:0;
	padding:0rem 2rem 2rem 2rem;
	font-family:"proxima-nova",sans-serif;
	font-style:normal;
	min-height:38px;
	box-shadow:none;
	width:100%;
	color:#000000;
	background-color:#fff;
	max-height: 40px;
	
}

.foot .uline a{
	font-size:0.6rem;
	color:#000000;
	font-family:"proxima-nova",sans-serif;
	font-style:normal;
	font-weight:600;
	text-transform: uppercase;
	margin: 0px 1rem 0px 1rem;	
}

.foot .uline a:hover{
 	opacity: 0.5;	
}

.reveal{
	padding: 8rem 0rem;	
	font-family: "proxima-nova",sans-serif;
}

.reveal .close-button{
	margin: 3rem;
}

.reveal a{
	color: #2c362d;
	font-family: "proxima-nova",sans-serif;
	font-size:2rem;
	text-transform: uppercase;
	padding: 1rem;
}

.reveal a:hover{
	opacity: 0.5;
	color: #2c362d;
	font-family: "proxima-nova",sans-serif;
	font-size:2rem;
	text-transform: uppercase;
	padding: 1rem;
}


